.box {
  border: 2px solid black;
  padding: 5px;
  margin: 5px;
}

.grid-container {
  display: grid;
  grid-template-areas:
    "col1"
    "col2";
}

#g1 {
  grid-area: col1;
}

#g2 {
  grid-area: col2;
  height: 200px;
}


.grid-container:hover {
     transform: scale(1.1);
          transition: 2s;
}

.grid-container:hover {
     transform: scale(1.1);
          transition: 2s;
}



::selection {
/* Change highlight background color */
background: #A63BBF;
/* Change highlight text color */
color: #EEFFE5;
}